Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 20:35:49 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery nora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nora Bot:  Hi Nora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657865696 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507872939            12:12 AM, 06th May                   MBS                   Hi Nora, Than
 k you for contacting us. How may I help you?           12:13 AM, 06th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:16 AM, 06th May                     nora                    Ok           12:19 AM, 06th May                     nora                    Why does it take so long to be delivered ?           12:19 AM, 06th May                     nora                    ?           12:21 AM, 06th May                   MBS                   2-3 working days           12:24 AM, 06th May                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:30 AM, 06th May                   MBS                   Is there anything else I can help you with today?           12:32 AM, 06th May                   MBS                   It was a pleasure to assist you. Thank you for shopping w
 ith us.  Have a wonderful day.           12:35 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524088